ASB-A-336268889

See a problem?
Import Source
https://storage.googleapis.com/android-osv/ASB-A-336268889.json
JSON Data
https://api.osv.dev/v1/vulns/ASB-A-336268889
Aliases
  • CVE-2024-26923
Published
2024-07-01T00:00:00Z
Modified
2024-07-18T14:40:01Z
Summary
Vulnerability: Local privilege escalation in LTS 6.6.27, COS 105 17412.294.62 (kernelCTF)
Details

In multiple locations, there is a possible way to conduct local privilege escalation due to memory corruption. This could lead to local escalation of privilege with no additional execution privileges needed. User interaction is not needed for exploitation.

References

Affected packages

Android / :linux_kernel:

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
:0
Fixed
:2024-07-05

Affected versions

Other

Kernel

Ecosystem specific

{
    "fixes": [
        "https://android.googlesource.com/kernel/common/+/65e0a92c6d27d4cbaa0deef668df12b69853d65e",
        "https://android.googlesource.com/kernel/common/+/e8e652b8c81afc06e9bc801f6eb4896516be2d62",
        "https://android.googlesource.com/kernel/common/+/94c88f80ffddff00f0af448c02dfd8a3f3cdd692",
        "https://android.googlesource.com/kernel/common/+/d0c6724b0f6fa713e7fcfc0eb0173625519ba570"
    ],
    "spl": "2024-07-05",
    "types": [
        "EoP"
    ],
    "severity": "High"
}